Subject: Fwd: Leave Application
From: Deeksha Dadu <[email-masked]>
To: akhil <[email-masked]>
Cc: admin <[email-masked]>
Date: Mon, 17 Feb 2014 11:30:16 +0530 (IST)

Akhil,

can this be managed?

----- Forwarded Message -----
From: "Rahul K. Singh" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "Akhil Walia" <[email-masked]>
Sent: Sunday, February 16, 2014 12:46:30 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Fwd: Leave Application

Hi Ma'am, 

Sorry to disturb you again!! 

Kindly request you to please review the leave request and do the needful asap, as reservations are still have to be done. 
It would be difficult to get desired seats in the train, If it is too late. 

Dates starting from 06th March 2014 to 14th/15th March 2014. 

Hope to hear positively from you soon. 

Thanks & regards, 
Rahul singh 

----- Forwarded Message ----- 
From: "Rahul K. Singh" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Friday, February 7, 2014 12:42:20 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Leave Application 

Hi Ma'am!! 

Sorry to mention but there is nothing like just attending the wedding and have fun. Being a brother, there are a lot of responsibilities to fulfill and work to do before and after the marriage. 

I request you to please make it to 10 days. 

Or there is one more thing we can do, That, 

We can put one week off on the starting of the "7day leave" and one week off on the ending of the "7day leave". 

Please do the needful, Keeping the fact on note, it would take two days in journey only (Delhi - Alld and Alld - Delhi). 

Thanks & Regards, 
Rahul Singh 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Rahul K. Singh" <[email-masked]> 
Cc: "akhil" <[email-masked]>, "admin" <[email-masked]> 
Sent: Thursday, February 6, 2014 11:56:39 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Leave Application 

Hi Rahul, 

we can accommodate a maximum of 7 days leave for you, that too considering the marriage ceremony you need to attend. please let me know on what dates you would need your leaves. 

thanks 
regards, 
deeksha 
----- Original Message ----- 
From: "Rahul K. Singh" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Wednesday, January 22, 2014 7:24:10 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Leave Application 

Thanks for consideration, Ma'am! 

I understand that, I have taken a long leave a few months back, because of my sickness. That's why I was hesitating to apply for a leave. However, The wedding ceremony is on 07th March. Its kind of mandatory to attend the wedding as it would be the last wedding of this Generation for girls (as they say in my family, I don't know the logic behind it though.) Apart from that, it takes a complete one day to reach to my Home, same with the return. 

So, please do the needful. 

Thanks & Regards, 
Rahul Singh 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Rahul K. Singh" <[email-masked]> 
Cc: "Akhil Walia" <[email-masked]>, "Ruchi Kapahi" <[email-masked]>, "admin" <[email-masked]> 
Sent: Monday, January 20, 2014 12:57:28 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Leave Application 

Dear Rahul, 

you just took a long leave 2-3 months back for your sickness. in feb-marc, we have leave requests for many who have never taken a long leave or have not taken leaves for a long time. please let me know when is your sister's wedding and i will see what max i can do. 15 days however may not be possible. 

regards, 
deeksha 
----- Original Message ----- 
From: "Rahul K. Singh" <[email-masked]> 
To: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Cc: "Akhil Walia" <[email-masked]>, "Ruchi Kapahi" <[email-masked]> 
Sent: Sunday, January 19, 2014 10:38:50 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Leave Application 

Dear Sir/Mam, 

Hope you are doing well. 

Most respectfully, I would like to request you to grant me leave for 15 days starting from 06th March, 2014 as I have to attend my sister's marriage ceremony as well as there is Holi Festival in between. I have been far from my family from last six months continuously and feeling nostalgia. I am facing problems to concentrate in my work. 

So, Please look into the matter and grant me leave for 15 days. 
Hope to hear positively from you. 

Thanks & Regards, 
Rahul Singh